﻿.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 660px; /*width of featured content slider*/
height: 191px;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
width: 660px; /*width of featured content slider*/
height: 191px;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
background-color:#FFFFFF
}

.pagination{
width:0px;
height:0px;
}

.pagination a{
}

.pagination a:hover, .pagination a.selected{
}